/* Comuns */
body {
	margin-left: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: url(../imagens/bg.png) #FFFFFF;
	background-repeat:repeat-x;
	font-family: Tahoma;
	font-size: 11px;
}
a:link {
	color: #35817F;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #4B8D8B;
}
a:hover {
	text-decoration: none;
	color: #49B2AE;
}
a:active {
	text-decoration: none;
	color: #CC0000;
}
h1 {
	font-size: 16px;
	color: #35817F;
}
h2 {
	font-size: 14px;
	color: #35817F;
}
h3 {
	font-size: 12px;
	color: #35817F;
}
h4 {
	font-size: 10px;
	color: #35817F;
}

/* Personalizados */
.tabela_mae {
	border: 1px solid #CCCCCC;
	width: 95%;
}
.data {
	font: 11px "Trebuchet MS", Tahoma, Verdana;
	color: #F5F5F5;
}
.menu {
	font: 11px "Trebuchet MS", Tahoma, Verdana;
	color: #999999;
	text-transform:capitalize;
	padding:2px;
}
.menu a:link{
	color: #999999;
}
.menu a:hover{
	color: #666666;
}
.titulotopo {
font: 12px "Trebuchet MS", Tahoma, Verdana;
color:#FFFFFF;
}
.titulotopo a{
font: 12px "Trebuchet MS", Tahoma, Verdana;
color:#FFFFFF;
}

.titulobox {
font: 14px "Trebuchet MS", Tahoma, Verdana;
color:#FFFFFF;
}
.tituloboxsilver {
color:#999;
font-weight: bold;
font-size: 11px;
}
.chamadabox{
padding:4px;
}
.smiletext {

font-size: 10px;
color: #EFEFEF;
font-weight:100;
}
.barrasuperior{
padding:4px;
border-bottom: solid 1px #ccc;
background-image:url(../template/imagens/topo_08.jpg)
}
.field {
background-image:url(../imagens/fundo_fields.png);
background-repeat:repeat-x;
border: solid 1px #000;
font-size: 12px;
color:#006666;
}
.tfield {
background-color:#EBEBEB;
background-repeat:repeat-x;
border: solid 1px #000;

font-size: 11px;
color:#006666;
}
.tblogin {
border: solid 1px #000000;
background-color:#F0F0F0;
}
.texto{

font-size: 12px;
color:#666666;
font-weight:100;
}
.textomenor{

font-size: 9px;
color:#666666;
font-weight:100;
}

.btexto{

font-size: 11px;
color:#666666;
font-weight:100;
}
.cap{

font-size: 38px;
color:#666666;
font-weight:100;
padding:4px;
}
.busca {
border: solid 1px #ccc;
}
form {
  padding: 0px;
  margin: 0px;
}
.navTop{

	text-align:center;
}
.navTop a{
	color: #FFFFFF;
	font-size: 14px;
}
.headMenu{
	background: url("../template/imagens/bg_head_menu.jpg") #388281;
	width:154px;
	height: 21px;
	padding-left: 20px;
	color: #FFFFFF;
	font-size: 14px;
}
#itensMenu {
	background: url("../template/imagens/fundo_menu.jpg");
	width:154px;
}

/* Tooltip */

#tooltip {
	position:absolute;
	z-index:9999;
	color:#333;
	font-size:10px;
	width:180px;

}

#tooltip .tipHeader {
	height:8px;
	background:url(../imagens/tipHeader.gif) no-repeat;
}

#tooltip .tipBody {
	background-color:#cbcbcb;
	padding:5px 5px 5px 15px;
}

#tooltip .tipFooter {
	height:8px;
	background:url(../imagens/tipFooter.gif) no-repeat;
}

.textoRodape{
	color: #FFF;
	font-size: 14px;
}
.textoRodape a{
	color: #FFF;
	font-size: 14px;
}
.accordation{
text-align: left;
font-size:11px;
}
.botao a{
	font-size:11px;
	color: #358181;
}
.thindex{
	background:url(../imagens/fundoCelula.png) repeat #ccc;
	width: 325px;
	height: 22px;
}
.detalhe{
	margin: 6px;
	padding: 2px;
	border: 1px dashed #333;
	background: #e1e1e1;
	font-family: verdana, arial;
	font-size:9px;
	font-weight: 100;
}
h1{
	padding: 0px;
	margin:0px;
	color: #FFFFFF;
	font-size: 13px;
	}
h2{
	padding: 0px;
	margin:0px;
	color: #FFFFFF;
	font-size: 12px;
	}
h3{
	padding: 0px;
	margin:0px;
	font-weight:100;
	font-size: 11px;
	}
.branco{
	color:#fff;
	font-weight:100;
}
#destaques h2 {
	font-size: 10px;
}
#destaques a:link{
	color: #FFFFFF;
}
#destaques a:visited{
	color: #FFFFFF;
}
#TBMain {
	width: 1024px;
	border: 0px;
}
#menuHorizontal{
	background: url(../template/imagens/topo_26.jpg);
	width: 100%;
}
#tecnologias{
	background: url(../template/imagens/rodape_02.jpg) no-repeat;
}
#tbrodape{
	margin-top: 20px;
}
#menuVertical {
	margin-top: 15px;
}
#conteudo {
	margin-top: 15px;
}
.bgtopo {
	background: url(../template/imagens/topo_01.jpg);
}